DialBeg(__AdrTable)  // данные по алиментам из ЛС
                     // вызов модуля из "Начало расчета таблицы"__:
                     // LoadScriptModule("user\\alim");return DialBeg(__AdrTable);
{
 var CTabl = CreateObject("CurPrnTbl");
 CTabl.Initial(__AdrTable);

 //int CountCodAlim = 0;

 for (int zap=0; zap<CTabl.Count_Rcr(); zap++)
  {
    //int tn = atoi(CTabl.TextS("C_FIO",zap));   

    string snils = CTabl.TextS("STRAH_N",zap);    //  
    int tn=TNfromStrahN(snils);

    CTabl.STextS("C_FIO",zap,to_string(tn));

  

  }
}


